Hello,

reading through Craig's latest book and searching some TIDs tell, that
for site-2-site the *master* must be 3.8, the slaves can be older
version.

The administration through iManager doesn't use any more the *info.vpn
files.

Is there a way to keep a BM3.6 as Master for 2 new slaves that are
NBM3.8, or no go at all? (what I expect)


When upgrading the BM3.6 to 3.8, how are the chances, that existing
site-2-site definitions will 'survive'?


Thanks, Rudi.